/*************************************
***  FWOOD流　情報商材サイト1カラムCSS   ***
*************************************/

body {
	text-align:center;
	font-family:Verdana;
	background-color: #000099;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: -5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 0px;
}

/*************************************
***ヘッダートピックパスの要素 ***
*************************************/

.topicpath1{
	font-size:10px;
	line-height: 20px;
	height: 35px;
	background-image: url(http://web1all.net/image/bg_container.jpg);
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: center;
	border-style: none;
	margin: 0px;
	right: 1px;
	width: 820px;
	padding-top: 0px;
	padding-right: 0px;
	_padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 115px;
	_padding-left: 50px;
	text-align: center;
}


.topicpath1 a{
	text-decoration: none;
	color:#a8a8a8;
}

/*************************************
***サイトマップ表示の要素 ***
*************************************/

.top-menu-list{
	z-index: 0;
	position: absolute;
	width:150px;
	top: -42px;
	text-align:right;
	padding-top: 10px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-style: none;
	left: 630px;
	background-image: url(http://web1all.net/image/bg_container.jpg);
	clear: none;
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: center top;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 22px;
	font-size:10px;	
}

.top-menu-list a{
	text-decoration: none;
	color:#a8a8a8;
}

/*************************************
***TOPページ限定のカテゴリメニューの要素 ***
*************************************/

.cmenu {
	z-index: 2;
	color:#000;
	font-size:18px;
	margin-top:10px;
	margin-bottom:15px;
	margin-left:35px;
	font-weight:normal;
	text-align:center;
	color:#000;
	line-height:110%;
	width: 745px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	position: absolute;
	top: 240px;
}


.cmenu img{
	text-decoration: none;
	color:#a8a8a8;
	border: none;
	a:link　color:#ffffff;
	a:visited　color:#ffffff;
	a:hover	color:#ffffff;
}

/*************************************
***ブログの全体の要素 ***
*************************************/

#container{
	width:820px;
	color:#000;
	text-align:left;
	border-width: 1px;
	border-style: none;
	border-color: #000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-color:#fff;
	background-image: url(http://web1all.net/image/bg_container.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

/*************************************
***マウスオーバー時のリンクの背景色要素 ***
*************************************/

a:hover{
color:#fff;
text-decoration: none;
background-color:#ff8000;
}

/*************************************
***見出しタグ要素 ***
*************************************/

h1 {
	font-weight:nomal;
	font-size:10px;
	color:#fff;
	margin-top: 0px;
	margin-right: 45px;
	margin-bottom: 0px;
	margin-left: 0px;
}


h1 a{
	font-weight:normal;
	text-decoration: none;
	color:#a8a8a8;
}


h2 {
	font-size:18px;
	font-weight:bold;
	color:#cc0000;
	text-align:left;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 25px;
	background-image: url(http://web1all.net/image/h2.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #929292;
}


h3 {
	font-size:18px;
	font-weight:bold;
	color:#cc0000;
	text-align:left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(http://web1all.net/image/h3.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	border-style: none;
	background-color: #ffffff;
}


h4 {
	font-size:13px;
	font-weight:bold;
	text-align:left;
	color:#cc0000;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: -10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(http://web1all.net/image/h4.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d0d0d0;
}


h5 {
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-align:left;
	padding: 0px 0px 0px 5px;
	background-color:#9c9c9c;
	background-position:bottom;
}


/*************************************
***ヘッダー画像の要素(記事ページポジションアブソリュート） ***
*************************************/

#bannerpage{
	z-index: 1;
	position: absolute;
	width: 820px;
	padding-bottom:305px;
background-image:url(http://web1all.net/image/bg_container.jpg);
	background-repeat:repeat-y;
	background-position: center;
	height: 630px;
	border-style: none;
}


#banner_catpage{
	z-index: 1;
	position: absolute;
	width: 820px;
background-image:url(http://web1all.net/image/bg_container.jpg);
	background-repeat:repeat-y;
	background-position: center;
	height: 280px;
	border-style: none;
	padding-bottom: 100px;
}


#banner_hed {
	background-image: url(http://web1all.net/image/banner.jpg);
	background-repeat: no-repeat;
	position: relative;
	width: 800px;
	top: 0px;
	left: 10px;
	background-position: left top;
	padding-top: 180px;
	padding-right: 5px;
	padding-bottom: 50px;
	padding-left: 5px;
	height: 220px;
	text-decoration: none;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
}


#banner_hed a{
	text-decoration: none;
	color:#999999;
}




/*************************************
***コンテント枠の要素 ***
*************************************/


#contentpage {
	z-index: 3;
	position: absolute;
	top: 650px;
	text-align:center;
	width:820px;
	background-image: url(http://web1all.net/image/bg_container.jpg);
	background-position: center top;
	background-repeat: repeat-y;
	background-attachment: fixed;
}


#content_cat_page {
	z-index: 6;
	position: absolute;
	top: 280px;
	text-align:left;
	width:820px;
	background-image: url(http://web1all.net/image/bg_container.jpg);
	background-position: center top;
	background-repeat: repeat-y;
	background-attachment: fixed;
}

/*************************************
***カテゴリページ・記事ページトピックパス要素(記事ページポジションアブソリュート） ***
*************************************/

.navi{
	z-index: 3;
	position: absolute;
	width:740px;
	_width: 760px;
	top: 245px;
	text-align:left;
	background-color:#ececec;
	color:#a8a8a8;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 8px;
	margin-left: 30px;
	height: 16px;
	font-size:11px;
}


.navi a{
	text-decoration: none;
	color:#a8a8a8;
}

/*************************************
***説明文補足飾り要素 ***
*************************************/

.obi{
	z-index: 2;
	font-size:10px;
	position: absolute;
	width:740px;
	_width: 760px;
	top: 250px;
	background-color:#edf4f8;
	text-align:center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 2px;
	margin-left: 30px;
	height: 13px;
}


.obi a{
	text-decoration: none;
	color:#a8a8a8;
}


.obi a:hover{
	color:#ffffff;
	text-decoration: none;
	background-color:#ff8000;
}

/*************************************
***ブログ本文の全体の要素 ***
*************************************/

.blog {
	margin-left:5px;
	margin-top:33px;
	margin-bottom:0px;
	padding:5px 5px;
	text-align:left;
}

/*************************************
***商品記事部分 ***
*************************************/

.ktex {
	font-family:"Tahoma", "Verdana", "Arial", sans-serif;
	padding:10px;
	font-size: 16px;
	line-height: 170%;
	width: 745px;
	margin-left: 25px;
	margin-right: 10px;
	border-style: none;
}

.ktex p {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 17px;
	font-size: 16px;
}

.ktex a {
	border-style: none;
}

.ktex img {
	border-style: none;
}

/*************************************
***本文の要素ブロック要素 ***
*************************************/

.text{
	color:#333333;
	padding:10px 5px 0px 5px;
	margin-top:0px;
	line-height:165%;
}


.text a{
	text-decoration: underline;
	color:#0000ff;
	border:none;
	font-weight:nomal;
}

/*************************************
***記事すぐしたのコピーボックスなどが入るブロック要素 ***
*************************************/

#copybox {
	text-align:left;
	width:735px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #e3e3e3;
	border-top-color: #e3e3e3;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	height: 160px;
	font-size: 10pt;
	_margin-top: 10px;
	_margin-right: 20px;
	_margin-left: 40px;
}


#copybox a{
	font-weight:bold;
	text-decoration: none;
	color:#a8a8a8;
	font-size: 12px;
}

/*************************************
***フッターの装飾 ***
*************************************/

#footer{
	clear:left;
	margin:5px;
}

.footer_left {
	font-weight:normal;
	text-align:left;
	border:2px dotted #9c9c9c;
	color:#000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	clear: left;
	float: left;
	width: 490px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 25px;
	font-size: 10pt;
}

.footer_left a{
	text-decoration: none;
	color:#a8a8a8;
}


/*************************************
***RSSのCSS ***
*************************************/

#footer_rss ul{
	font-weight:normal;
	text-align:left;
	border:1px solid #9c9c9c;
	color:#000;
	width: 190px;
	clear: none;
	float: right;
}



.footer_rss li {
	line-height:18px;
	background-image:url(http://web1all.net/image/feed.gif);
	background-repeat:no-repeat;
	font-size: 12px;
	padding-left: 25px;
	list-style:none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}


.footer_rss {
	margin-top:5px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 15px;
	font-weight:normal;
	text-align:left;
	border:1px solid #9c9c9c;
	color:#000;
	width: 200px;
	clear: none;
	float: right;
	padding: 5px;
}

.footer_rss a{
	text-decoration: none;
	color:#a8a8a8;
}


/*************************************
***フッターアフィリリンク部要素 ***
*************************************/

.obi2 {
	z-index: 4;
	background-color:#ffffcc;
	width:auto;
	_width: auto;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 35px;
	_margin-left: 25px;
	font-size: 14pt;
	clear: both;
	padding-right: 0px;
}

.obi3 {
	z-index: 4;
	background-color:#ffffcc;
	width:725px;
	_width: 750px;
	text-align:left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 35px;
	_margin-left: 25px;
	font-size: 14pt;
	clear: both;
}

/*************************************
***デフォルト（削除不可） ***
*************************************/

.powered {
	text-align:center;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: none;
	clear: both;
}


.powered table{
	border:none;
	margin:0px auto;
	text-align:center;
}


.powered img{
	border:none;
}


.seesaa{
	background-color:#9c9c9c;
	text-align:center;
	font-size:10px;
	padding:3px;
	margin:0px;
}


.seesaa a{
	color:#fff;
}

/*************************************
***COPYRIGHT部分 ***
*************************************/

.copy{
	text-align:center;
	color:#a8a8a8;
	font-size: 10px;
}

.copy a{
	font-weight:bold;
	text-decoration: none;
	color:#a8a8a8;
}

/*************************************
***装飾（ブロックロート＆テキストエリア） ***
*************************************/

blockquote{
	background-color:#feff99;
	border:1px solid #c00000;
	padding:15px 15px 15px 15px;
	margin:5px;
}


textarea{
	margin-bottom:5px;
}


.blockquote ul{	
	margin-top: 11px;
	margin-right: 13px;
	margin-bottom: 11px;
	margin-left: 13px;
}

/*************************************
***装飾（チェックボックスリスト） ***
*************************************/

.blockquote1 li {
	font-size: 16px;
	margin-bottom: 0.1em;
	font-weight:normal;
	background-image: url(http://web1all.net/image/check1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style:none;
	padding-left:28px;
	margin-left: -20px;
}


.blockquote2 li {
	font-size: 16px;
	margin-bottom: 0.1em;
	font-weight:normal;
	background-image: url(http://web1all.net/image/check2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style:none;
	padding-left:28px;
	margin-left: -20px;
}


.blockquote3 li {
	font-size: 16px;
	margin-bottom: 0.1em;
	font-weight:normal;
	background-image: url(http://web1all.net/image/check3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style:none;
	padding-left:28px;
	margin-left: -20px;
}


.blockquote4 li {
	font-size: 16px;
	margin-bottom: 0.1em;
	font-weight:normal;
	background-image: url(http://web1all.net/image/check4.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style:none;
	padding-left:28px;
	margin-left: -20px;
}


.blockquote5 li {
	font-size: 16px;
	margin-bottom: 0.1em;
	font-weight:normal;
	background-image: url(http://web1all.net/image/check5.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style:none;
	padding-left:28px;
	margin-left: -20px;
}


.blockquote6 li {
	font-size: 16px;
	margin-bottom: 0.1em;
	font-weight:normal;
	background-image: url(http://web1all.net/image/check6.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style:none;
	padding-left:28px;
	margin-left: -20px;
}


.blockquotemenu {
	background-image: url(http://web1all.net/image/mi-f1.jpg);
	font-size: 15px;
	background-repeat: no-repeat;
	line-height: normal;
	border-style: none;
	padding-left: 25px;
	background-position: left center;
	margin-left: 5px;
	font-weight: bold;
	color: #cc0000;
}




/*************************************
***文字を太文字に変更するCSS ***
*************************************/

.b{
	font-weight:bold;
}

/*************************************
***背景を蛍光黄色と太文字に変更するCSS ***
*************************************/

.y{
	font-weight:bold;
	background-color : yellow
}

/*************************************
***赤に文字色を変更するCSS ***
*************************************/

.r{
	color:red;
}

/*************************************
***論理強調タグのCSS ***
*************************************/

em {
	font-weight: normal; 
	font-style: normal;
	text-decoration: none
}


strong {
	font-weight: normal; 
	font-style: normal;
	text-decoration: none
}

/*************************************
***ブロックを右や左へ寄せる要素
（リンクボックス該当） ***
*************************************/

.imgr{
	float: right;
	color:#000;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #f0f0f0;
	font-size: 11px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
}


.imgl{
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0;
	width: 285px;
	padding: 10px;
	font-size: 11px;
	background-color: #f0f0f0;
}

/*************************************
***特典請求フォームと購入相談フォーム ***
*************************************/

.imgc{
text-align : center ;
margin-left : auto ;
margin-right : auto ;
}


/*************************************
***カテゴリ記事リスト
（サイトマップページ該当） ***
*************************************/

#clist {
	text-align:left;
	background:#fefff0;
	border: 3px double #b2b2b2;
	font-size: 14px;
	list-style-type: none;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-decoration: none;
}


#clist ul{
	margin-top: 11px;
	margin-right: 13px;
	margin-bottom: 11px;
	margin-left: 13px;
}


#clist li {
	margin-bottom: 1em;
	font-size: 90%;
	font-weight:normal;
	background-image: url(http://web1all.net/image/yaji.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style:none;
	padding-left:15px;
}


#clist h3 {
	background-image: url(http://web1all.net/image/mi-f1.jpg);
	font-size: 14px;
	background-repeat: no-repeat;
	line-height: normal;
	border-style: none;
	padding-left: 25px;
	background-position: left center;
	margin-left: 5px;
	background-color: #fefff0;
}

/*------------------------------------------------------------
　Copyright(C)F-wood Web Factory All Rights Reserved. 
-------------------------------------------------------------*/
